/* Layout */
body {color: #333; background: #fff; line-height: 1.4; font-size: 62.5%; /* Resets 1em to 10px */}

/* Globals */
h1, h2, h3, h4, h5, h6 {font-weight: bold;}
a, a:link, a:visited {text-decoration: none;}
blockquote {margin: 5px 20px; padding: 5px;}
blockquote p, code {padding: 10px 20px; display: block;}
code {display: block; margin: 5px 20px;}
:focus {-moz-outline-style: none; outline: 1px #999 dotted;}
div:focus, input:focus, span:focus, a:focus, textarea:focus { outline: none; }
input {margin: 2px 3px 3px 3px; vertical-align: middle;}
input[type=submit] { margin: 2px 3px 3px 0; }
p { margin: 0 0 15px 0;}

/* Wordpress */
.entry p {margin: 0 0 10px 0; }
.entry ul {padding-left: 20px; list-style-type: square;}
.entry ol {padding-left: 25px; }
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {font-weight: bold; margin: 5px 0;}
acronym, abbr, span.caps {font-size: 0.9em; letter-spacing: .07em; cursor: help; border-bottom: 1px dashed #666;}
.endline {clear: both;}

/* Clear Fix */ 
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* Hide from IE Mac \*/ 
.clearfix {display: block;}
/* End hide from IE Mac */ 
/* end of clearfix */